Bug 123522 - Poor performance reverse engineering a java project into the same UML project more than once
Poor performance reverse engineering a java project into the same UML project...
Status: VERIFIED FIXED
Product: uml
Classification: Unclassified
Component: Reverse Engineering
6.x
All All
: P2 (vote)
: 6.x
Assigned To: issues@uml
issues@uml
: PERFORMANCE, PLAN
Depends on: 111962
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 23:53 UTC by George Vasick
Modified: 2008-08-06 23:16 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Vasick 2007-12-05 23:53:15 UTC
NB 6.1 tracking issue
Comment 1 George Vasick 2008-04-24 18:52:29 UTC
The blocking issue has been resolved.
Comment 2 Peter Lam 2008-08-06 23:16:25 UTC
this issue has been verified in 6.1. See issue 111962


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo